Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
chdir_data Struct Reference

## Data Fields
VALUE | old_path
VALUE | new_path
int | done

## Detailed Description

Definition at line 773 of file dir.c.

## Field Documentation

int chdir_data::done

Definition at line 775 of file dir.c.

Referenced by chdir_restore(), chdir_yield(), and dir_s_chdir().

VALUE chdir_data::new_path

Definition at line 774 of file dir.c.

Referenced by chdir_yield(), and dir_s_chdir().

VALUE chdir_data::old_path

Definition at line 774 of file dir.c.

Referenced by chdir_restore(), and dir_s_chdir().

The documentation for this struct was generated from the following file:

- dir.c